<template>
	<view class="realtimeWatch-container">
		<realMap></realMap>
	</view>
</template>

<script>

// #ifdef H5
import realMap from "./module/h5Map";
// #endif
 
/* 非h5未实现 */
// #ifndef H5
import realMap from "./module/appMap";
// #endif

export default {
	components: {
		realMap
	},
	data() {
		return {
		}
	},
	onLoad() {
		
	},
	onShow() {
		
	},
	onHide() {
		
	},
	methods: {
		
	}
}
</script>

<style lang="scss" scoped>
.realtimeWatch-container {
	width: 100%;
	height: 100vh;
}	
</style>
